UPDATE-LOCALE(1)

NAME
update-locale - update localization files

SYNOPSIS
update-locale [-h] [-g] [-y]

DESCRIPTION
update-locale is a script that update/generate the .po files for GOsa

-g        extract strings from GOsa and generate po files
-y        assume yes
-h        help

BUGS
Please report any bugs, or post any suggestions, to the GOsa mailing list <gosa-devel@oss.gonicus.de> or to <https://oss.gonicus.de/labs/gosa>

LICENCE AND COPYRIGHT
This code is part of GOsa (<http://www.gosa-project.org>)

Copyright (C) 2003-2009 GONICUS GmbH

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.